@echo off
cls
echo.
echo.
echo  ----------BLITZKRIEG 1936 v.3----------
echo.             
echo  (Civ II MGE scenario by Eivind IV)
echo.
echo..................................
echo Choose your option:
echo.
echo 1. SINGLE PLAYER - IMAGE COLOURS (REGULAR VERSION)
echo 2. SINGLE PLAYER - IMAGE COLOURS (STACKABLE TERRAIN VERSION)
echo 3. SINGLE PLAYER - BLACK AND WHITE (REGULAR VERSION)
echo 4. SINGLE PLAYER - BLACK AND WHITE (STACKABLE TERRAIN VERSION)
echo.
echo 5. MULTIPLAYER - IMAGE COLOURS (REGULAR VERSION)
echo 6. MULTIPLAYER - IMAGE COLOURS (STACKABLE TERRAIN VERSION)
echo 7. MULTIPLAYER - BLACK AND WHITE (REGULAR VERSION)
echo 8. MULTIPLAYER - BLACK AND WHITE (STACKABLE TERRAIN VERSION)
echo.
echo 9. Exit without Loading
echo..................................
choice /c:123456789 Enter your selection please:

if errorlevel 9 goto done
if errorlevel 8 goto 8MP_BLACK_WHITE_STACK
if errorlevel 7 goto 7MP_BLACK_WHITE
if errorlevel 6 goto 6MP_COLOUR_STACK
if errorlevel 5 goto 5MP_COLOUR
if errorlevel 4 goto 4SP_BLACK_WHITE_STACK
if errorlevel 3 goto 3SP_BLACK_WHITE
if errorlevel 2 goto 2SP_COLOUR_STACK
if errorlevel 1 goto 1SP_COLOUR

:1SP_COLOUR
echo.
echo Loading SINGLE PLAYER (IMAGE COLOURS) settings...
echo.
copy 1.scn Blitzkrieg1936.scn
copy 1.txt Blitzkrieg1936.txt
copy Rules1.TXT Rules.TXT
copy Units1.bmp Units.bmp
copy Cities1.bmp Cities.bmp
copy Icons1.bmp Icons.bmp
copy Terrain1_1.bmp Terrain1.bmp
copy Terrain2_1.bmp Terrain2.bmp
copy Labels1.txt Labels.txt
echo.
echo SINGLE PLAYER (IMAGE COLOURS) settings loaded.
echo.
goto done

:2SP_COLOUR_STACK
echo.
echo Loading SINGLE PLAYER (IMAGE COLOURS W/STACKABLE TERRAIN) settings...
echo.
copy 3.scn Blitzkrieg1936.scn
copy 3.txt Blitzkrieg1936.txt
copy Rules3.TXT Rules.TXT
copy Units1.bmp Units.bmp
copy Cities3.bmp Cities.bmp
copy Icons1.bmp Icons.bmp
copy Terrain1_1.bmp Terrain1.bmp
copy Terrain2_1.bmp Terrain2.bmp
copy Labels2.txt Labels.txt
echo.
echo SINGLE PLAYER (IMAGE COLOURS W/STACKABLE TERRAIN) settings loaded.
echo.
goto done

:3SP_BLACK_WHITE
echo.
echo Loading SINGLE PLAYER (BLACK AND WHITE) settings...
echo.
copy 1.scn Blitzkrieg1936.scn
copy 1.txt Blitzkrieg1936.txt
copy Rules1.TXT Rules.TXT
copy Units2.bmp Units.bmp
copy Cities2.bmp Cities.bmp
copy Icons2.bmp Icons.bmp
copy Terrain1_2.bmp Terrain1.bmp
copy Terrain2_2.bmp Terrain2.bmp
copy Labels1.txt Labels.txt
echo.
echo SINGLE PLAYER (BLACK AND WHITE) settings loaded.
echo.
goto done

:4SP_BLACK_WHITE_STACK
echo.
echo Loading SINGLE PLAYER (BLACK AND WHITE W/STACKABLE TERRAIN) settings...
echo.
copy 3.scn Blitzkrieg1936.scn
copy 3.txt Blitzkrieg1936.txt
copy Rules3.TXT Rules.TXT
copy Units2.bmp Units.bmp
copy Cities4.bmp Cities.bmp
copy Icons2.bmp Icons.bmp
copy Terrain1_2.bmp Terrain1.bmp
copy Terrain2_2.bmp Terrain2.bmp
copy Labels2.txt Labels.txt
echo.
echo SINGLE PLAYER (BLACK AND WHITE W/STACKABLE TERRAIN) settings loaded.
echo.
goto done

:5MP_COLOUR
echo.
echo Loading MULTIPLAYER (IMAGE COLOURS) settings...
echo.
copy 2.scn Blitzkrieg1936.scn
copy 2.txt Blitzkrieg1936.txt
copy Rules2.TXT Rules.TXT
copy Units3.bmp Units.bmp
copy Cities1.bmp Cities.bmp
copy Icons1.bmp Icons.bmp
copy Terrain1_1.bmp Terrain1.bmp
copy Terrain2_1.bmp Terrain2.bmp
copy Labels1.txt Labels.txt
echo.
echo MULTIPLAYER (IMAGE COLOURS) settings loaded.
echo.
goto done

:6MP_COLOUR_STACK
echo.
echo Loading MULTIPLAYER (IMAGE COLOURS W/STACKABLE TERRAIN) settings...
echo.
copy 4.scn Blitzkrieg1936.scn
copy 4.txt Blitzkrieg1936.txt
copy Rules4.TXT Rules.TXT
copy Units3.bmp Units.bmp
copy Cities3.bmp Cities.bmp
copy Icons1.bmp Icons.bmp
copy Terrain1_1.bmp Terrain1.bmp
copy Terrain2_1.bmp Terrain2.bmp
copy Labels2.txt Labels.txt
echo.
echo MULTIPLAYER (IMAGE COLOURS W/STACKABLE TERRAIN) settings loaded.
echo.
goto done

:7MP_BLACK_WHITE
echo.
echo Loading MULTIPLAYER (BLACK AND WHITE) settings...
echo.
copy 2.scn Blitzkrieg1936.scn
copy 2.txt Blitzkrieg1936.txt
copy Rules2.TXT Rules.TXT
copy Units4.bmp Units.bmp
copy Cities2.bmp Cities.bmp
copy Icons2.bmp Icons.bmp
copy Terrain1_2.bmp Terrain1.bmp
copy Terrain2_2.bmp Terrain2.bmp
copy Labels1.txt Labels.txt
echo.
echo MULTIPLAYER (BLACK AND WHITE) settings loaded.
echo.
goto done

:8MP_BLACK_WHITE_STACK
echo.
echo Loading MULTIPLAYER (BLACK AND WHITE W/STACKABLE TERRAIN) settings...
echo.
copy 4.scn Blitzkrieg1936.scn
copy 4.txt Blitzkrieg1936.txt
copy Rules4.TXT Rules.TXT
copy Units4.bmp Units.bmp
copy Cities4.bmp Cities.bmp
copy Icons2.bmp Icons.bmp
copy Terrain1_2.bmp Terrain1.bmp
copy Terrain2_2.bmp Terrain2.bmp
copy Labels2.txt Labels.txt
echo.
echo MULTIPLAYER (BLACK AND WHITE W/STACKABLE TERRAIN) settings loaded.
echo.
goto done

:done
echo.
exit
quit